Subject: bug#76763: TUTORIAL: Add suggestion to Palm-Press CONTROL Key

From: Prafulla Giri <[email-masked]>
Date: Sat, 15 Mar 2025 16:22:56 +0000

On Saturday, March 15th, 2025 at 2:29 AM, Stefan Kangas <[email-masked]> wrote:
 
> It seems like Eli disagrees with adding this to the tutorial, so I would
> suggest adding this to the FAQ instead. I think the information as such
> is useful.

I really wish I could be more convincing. Perhaps somebody else can submit a smaller change that could blend well with the tutorial? I am sure there will be a lot of people who will just try sink-or-swim with Emacs, and end up learning it through the tutorial, never seeing the FAQ (I must admit that I haven't seen the Emacs FAQ, yet).

But I defer it to the maintainers. I did learn my lesson, albeit late.

> Prafulla, would you like to suggest a patch that does that?

Thank you. But I think I will pass on this, not having seen the FAQ yet. But may I make the suggestion that the blog post I linked to (https://mihaiolteanu.me/emacs-palm-press-the-ctrl-keys) be put in there: there's a video of how palm-press works, and somehow seeing such a strange thing done well is quite motivating.

Thank you all for your work on keeping Emacs going great. RMS probably is proud.